---
JS_ERROR_VALIDATE-FORM_EMAIL_EMPTY_FIELD: Vänligen fyll i fältet
JS_ERROR_VALIDATE-FORM_EMAIL_INVALID_1: Ogiltig e-postadress
JS_ERROR_VALIDATE-FORM_EMAIL_INVALID_2: Saknar @
JS_ERROR_VALIDATE-FORM_ORGNBR_INVALID: Kräver 10 siffor

### subscribe.js ###
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_1: "Du prenumererar redan på nyhetsbrevet!"
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_2: "Ett fel har uppstått!"
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_DESKTOP_1: "Ogiltig epostadress"
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_DESKTOP_2: "Ogiltig epostadress"
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_MOBILE_1: "Ogiltig epostadress"
JS_ERROR_SUBSCRIBE-FIELD_CONTACT-FORM_NEWSLETTER_MOBILE_2: "Ogiltig epostadress"

JS_TEXT_BID_WITH_CURRENCY: >-
  {bid, number, ::currency/SEK unit-width-short precision-integer}
